## ===========================================================================
##  Copyright (c) 1998-2000 K.U.Leuven
##  
##  This software is provided AS IS, without any express or implied
##  warranty.  In no event will the authors or the K.U.Leuven be held
##  liable for any damages or loss of profit arising from the use or
##  non-fitness for a particular purpose of this software.
##  
##  See file README in the home directory for details about
##  copyrights and licensing.
## ===========================================================================
##  NAME:       Makefile
##  TYPE:       makefile
##  PROJECT:    libvrml - Test data
##  CONTENT:    Makefile.am for a simple test program
## ===========================================================================
##  AUTHORS:    jp      Jan Prikryl
## ===========================================================================
##  HISTORY:
##
##  28-Jan-00 18:53:02  jp      last modification
##  28-Jan-00 18:19:44  jp      no dependency tracking
##  03-Sep-99 10:14:57  jp      created
## ===========================================================================
##
## Process this file with automake to produce Makefile.in
##

AUTOMAKE_OPTIONS = no-dependencies

bin_PROGRAMS = plotfunc
plotfunc_SOURCES = \
	plotfunc.c

##
## "make dist" includes sample VRML files
##

EXTRA_DIST = \
	.cghead \
	Makefile.save \
	box.wrl \
	bug.wrl \
	cone.wrl \
	cornellcube.wrl \
	cyl.wrl \
	extrusion.wrl \
	mixsphere.wrl \
	phbtexture.wrl \
	rev.wrl \
	sincos.wrl \
	sine.wrl \
	sph.wrl \
	test.wrl

include $(top_srcdir)/make.rules

## ===========================================================================
## End of Makefile.am
## ===========================================================================
